	component atx1_inst_pll_cal_busy_bfm_ip is
		port (
			sig_pll_cal_busy : in std_logic_vector(0 downto 0) := (others => 'X')  -- pll_cal_busy
		);
	end component atx1_inst_pll_cal_busy_bfm_ip;

	u0 : component atx1_inst_pll_cal_busy_bfm_ip
		port map (
			sig_pll_cal_busy => CONNECTED_TO_sig_pll_cal_busy  -- conduit.pll_cal_busy
		);

